@media (max-width: 1200px){
	.register .steps { margin: 0 30px 20px; width:auto;}
}

@media (max-width: 991px){
	body{font-size: 13px; line-height: 17px;}	
	.wrapper {padding-top:94px;}

	h2{font-size:3.58em;}
	h3{font-size:2.72em;}
	h4{font-size:1.87em;}
	h5{font-size:1.64em;}
	h6{font-size:1.2em;}

	.btn-lg{font-size: 1.4em; padding: 11px 25px;}

	#mainNavigation > ul > li{margin: 0 5px;}
	#mainNavigation > ul > li > a{padding:13px 10px; }

	.logo img {max-width: 250px;}
	.banner .item, .img-section{height: 500px;}
	.banner .banner-content {padding: 100px 15px 0;}
	
	.navbar .nav > li > a, .navbar .nav>li>a:focus, .navbar .nav > li ul.dropdown-menu a{padding: 5px 10px;}
	.navbar-nav .dropdown-menu .dropdown-header, .navbar-nav .dropdown-menu>li>a{font-size: 12px!important;}

	.slides .banner-img{width: 240px;}
	.slides .content{width: 400px; padding: 30px 0;}
	.slides .content h2{font-size: 3.5em;}
	.slides .play-btn{left:55%;}		
	
	.availability {margin: 30px auto 0; max-width: 760px;}
	.availability .control-label{padding:0 15px 10px; line-height: 1.2em; width:100%; text-align:center; }
	.innerpage-banner .availability {margin-top:120px;}

	.content-section{padding: 70px 0 50px;}

	.thumbnail p{font-size:1.1em;}

	#howitworks .steps li .step-icon img{width:60px;}
	#howitworks .steps li .step-icon{padding:15px; border-width: 2px;}
	#howitworks .steps li h6{font-size: 1.1em;}
	#howitworks .steps li:after{top: 40px;}

	.innerpage-banner{min-height: 300px;}
	.innerpage-banner h2{font-size:50px; line-height: 60px;}
	.nav-tabs>li.dropdown .dropdown-toggle{height:37px;}
}

@media (min-width: 768px){
	#mainNavigation{display: block!important;}
	#mainNavigation ul ul{display: block!important;}
	#mainNavigation > ul > li > a{color:#fff; }
}

@media (max-width: 767px){
	h2{font-size:3em;}
	h3{font-size:2.22em;}
	h4{font-size:1.57em;}
	h5{font-size:1.34em;}
	h6{font-size:1.1em;}

	.wrapper{padding-top: 109px;}
	/*
	#header{padding-bottom: 0; padding-top: 5px;}
	#header, .wrapper{transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}

	.navbar-brand { margin:5px !important;}
	.navbar-brand img {height:40px;}
	
	.login-info{padding:0 0 5px!important; margin:0 -15px 5px; text-align: center; float: none; border-bottom: solid 1px #d8d8d8;}   	
	.login-info .btn{padding: 4px 6px!important; margin-left: 6px; font-size:0;}
	.login-info .btn img{margin:0;}
	.helpline {font-size: 14px;}

	.menu-open {overflow: hidden;}
	.nav-icon{display: block;}
	.navbar-collapse {background-color: #ecf5f3;}
	.navbar .nav > li{margin-left: 0; }
	.navbar .nav > li > a {text-align: center;}	
	.navbar .nav > li > a, .navbar .nav>li>a:focus{border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border:0; font-size:1.2em; line-height: 1.5em;}
	.navbar .nav>li>a:focus, .navbar .nav>li>a:hover, .navbar .nav .open>a, .navbar .nav .open>a:focus, .navbar .nav .open>a:hover{background: #04ad95; color:#fff;}	
	*/
	
	.logo{margin-top: 5px!important; margin-bottom:0px;}

	.logo img{width:220px!important;}

	#header{padding-bottom: 0; padding-top: 8px;}
	#header, .wrapper{transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;-moz-transition:all 0.3s;-webkit-transition:all 0.3s;}
	.small-header #header{top: -49px;}
	.small-header.wrapper{padding-top: 60px;}
	
	.login-info{padding: 0; margin:0; text-align: center; float: none;} 	
	.login-info .btn{padding: 4px 6px; margin-left: 6px; font-size:0;}
	.login-info .btn img{margin:0;}
	.welcome .dropdown .btn{font-size: 1em;}
	.navbar-brand{padding: 0; margin:0 0 0 15px!important;}
	.navbar-brand>img{width: 225px; height: auto;}
	.navbar-toggle{background: #288ad0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; margin-top: 4px; margin-bottom: 5px;}
	.navbar-toggle .icon-bar{background: #fff;}
	.navbar-collapse{background: #e4e7ea; text-align: center;} 	
	.navbar-header{padding-bottom: 8px; border-top: solid 1px #e1e1e1; margin-top: 8px; padding-top: 8px;}
	.navbar-nav{margin: 0 -15px;}
	.navbar .nav > li{margin-left: 0}
	.navbar .nav > li > a, .navbar .nav>li>a:focus{border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border:0; font-size:1.2em; line-height: 1.5em;}
	.navbar .nav > li > a .caret{display:inline-block;}
	.navbar .nav>li>a:focus, .navbar .nav>li>a:hover, .navbar .nav .open>a, .navbar .nav .open>a:focus, .navbar .nav .open>a:hover{background: #288ad0; color:#fff;}
	.navbar-nav .open .dropdown-menu{background: #fff;}
	.navbar-nav .open .dropdown-menu>li>a{font-size:0.9em!important; line-height: 1.5em;}
	.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a{text-align: center; padding: 5px;}		
	
	.banner .banner-content{padding:30px 15px 0;}
	.banner .banner-content p {font-size: 1.01em;}
	.banner .item, .img-section{height: 410px;}
	.banner .banner-content h2{font-size: 2.2em;}
	.banner .banner-content p{padding-bottom: 20px;}
	.banner .banner-content h4 {font-size:16px; }
	.banner .banner-content h4 span{padding-top: 10px;}
	
	
	#banner{padding-top: 30px;}
	.slides .play-btn{left: 50%; margin-left: -15px; top: 95px; margin-top: 0;}
	.slides .play-btn img{width: 30px;}
	.slides .banner-img{float: none; display: block; max-width:100%; margin:0 auto; width: 120px;}
	.slides .content{width: auto; float: none; padding: 10px 0; text-align: center;}
	.slides .content p{font-size: 1.64em; padding-bottom: 5px;}
	.slides .content h2{font-size:2.5em;}
	.slides .content h4{font-size:1.5em; padding-bottom: 10px;}
	.slides .content h4 span{font-size: 24px;}
	.slides .content .btn{display: block; margin:0 auto 10px;}
	.slidelist li .img-block{width: 188px; height: 188px; padding: 39px 33px;}
	

	
	.testimonials .clients-img{width: 150px;}
	.img-section h5{padding: 0;}

	.menu-open{overflow:hidden;}
	.nav-icon{display: block;}
	#mainNavigation{position: fixed; top: 88px; bottom:0; left: 0; background: #fff; width:100%; box-shadow: 0 5px 5px 0 #eceff1; display: none;transition:all 0s;-o-transition:all 0s;-ms-transition:all 0s;-moz-transition:all 0s;-webkit-transition:all 0s; padding: 0; overflow: auto; -webkit-overflow-scrolling: touch; border-top:solid 3px #eceff2;}
	#mainNavigation > ul > li{float: none; margin: 0; text-align: center;}
	#mainNavigation ul ul{position: static; padding-bottom: 0;border: 0;  border-bottom:solid 2px #595959; background: #eceff2; opacity: 1; visibility: visible; display: none; transition: all 0s; -o-transition: all 0s; -ms-transition: all 0s; -moz-transition: all 0s; -webkit-transition: all 0s;} 	
	#mainNavigation > ul > li.open > a:after{width: 100%; left: 0;}
	.content-section{padding: 50px 0 30px;}
	.content-section .content-subheading{padding: 0 0 30px;}

	.login-info{padding:0 0 5px; margin:0; text-align: center; float: none; border-bottom: solid 1px #e1e1e1; margin:0 -15px;}   	
	.login-info .btn{padding: 4px 6px; margin-left: 6px; font-size:0;}
	.login-info .btn img{margin:0;}

	#howitworks .steps{display:block;}
	#howitworks .steps li{display:block; padding:25px 0;}
	#howitworks .steps li:first-child{padding-top: 0}
	#howitworks .steps li:last-child{padding-bottom: 0}
	#howitworks .steps li:after{transform: rotate(90deg); top:auto; bottom:0; right:auto; left:50%;  margin-left: -16px;}

	.step-no{width:80px; height:80px;}

	.innerpage-banner{min-height: 250px;}
	.innerpage-banner h2{font-size:40px; line-height: 50px;}

	.availability {max-width:560px; background-color:transparent; } 
	.availability .input-group{display: block;}
	.availability .form-control, .availability .input-group-addon{display: block; width:100%; white-space: normal;}
	.availability .input-group-addon .btn{width:100%; margin-top:10px; border-radius:0px;}
	.innerpage-banner .availability {margin-top:50px;} 

	.year-month .form-group {margin-bottom:15px; margin-right:0px;}

	.content-outer {margin-top:5px;}
	section.pt50 {padding-top:0px;} 

}

@media (max-width: 560px){


	.availability .control-label{line-height: 24px;}
	.availability .input-group{display: block;}
	.availability .form-control{float: none; border-radius: 5px 5px 0 0!important; -moz-border-radius: 5px 5px 0 0!important; -webkit-border-radius: 5px 5px 0 0!important;}
	.availability .input-group-addon{display: block; width: 100%;}
	.availability .input-group-addon .btn{width: 100%; border-radius: 0 0 5px 5px!important; -moz-border-radius: 0 0 5px 5px!important; -webkit-border-radius: 0 0 5px 5px!important;}
	#flickr-image{max-width:220px; height: 220px;}
	.welcome{padding-left: 5px;}
	.helpline strong, .welcome strong{font-size:0;}	
	
	
}


/* New 01/02/2019 */




@media (max-width: 991px){
	
	#banner{Height:755px;}
	
	
}


@media (max-width: 767px){

#banner{Height:510px;}	

.TabbedPanelsTabGroup{ width: 66%; margin: auto;}
}


@media (max-width: 560px){

	#banner{Height:529px;}	
	.TabbedPanelsTabGroup{ width: 90%; margin: auto;}
}

@media (max-width: 360px){

	#banner{Height:765px;}	
	.TabbedPanelsTabGroup{ width: 74%; margin: auto;}
	
	.navbar .nav-tab1 {
	        margin:10px 12px 0px 10px; }
}